=== debian/control ===
Source: tryton-modules-account-statement-ofx
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.2.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-account-statement-ofx.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-account-statement-ofx
Rules-Requires-Root: no

Package: tryton-modules-account-statement-ofx
Architecture: all
Depends: python3-ofxparse,
         python3-pkg-resources,
         tryton-modules-account-statement (>= ${version:major}),
         tryton-modules-bank (>= ${version:major}),
         tryton-modules-party (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Tryton application platform - account statement ofx module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The Account statement OFX module implement the import of the `OFX
 <https://www.ofx.net/downloads/OFX%202.2.pdf>`_ file as statement.
