## tryton-modules-account-statement-ofx 7.0.1

=== debian/changelog ===
tryton-modules-account-statement-ofx (7.0.1-1) unstable; urgency=medium

  * Merging upstream version 7.0.1.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 19 Jul 2025 19:21:11 +0200
