=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.0
 Homepage: https://www.tryton.org/
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-account-statement-ofx.git
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-account-statement-ofx
@@ -18,7 +18,6 @@
 Package: tryton-modules-account-statement-ofx
 Architecture: all
 Depends: python3-ofxparse,
-         python3-pkg-resources,
          tryton-modules-account-statement (>= ${version:major}),
          tryton-modules-bank (>= ${version:major}),
          tryton-modules-party (>= ${version:major}),
